SolisSearch.EPiServer10 2.1.162

.NET Framework 4.6
There is a newer version of this package available.
See the version list below for details.
Install-Package SolisSearch.EPiServer10 -Version 2.1.162
dotnet add package SolisSearch.EPiServer10 --version 2.1.162
<PackageReference Include="SolisSearch.EPiServer10" Version="2.1.162" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SolisSearch.EPiServer10 --version 2.1.162
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SolisSearch.EPiServer10, 2.1.162"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SolisSearch.EPiServer10 as a Cake Addin
#addin nuget:?package=SolisSearch.EPiServer10&version=2.1.162

// Install SolisSearch.EPiServer10 as a Cake Tool
#tool nuget:?package=SolisSearch.EPiServer10&version=2.1.162
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Solis Search - Apache Solr indexer library for EPiServer 10

Product Versions
.NET Framework net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.1.170 502 1/3/2019
2.1.169 501 11/19/2018
2.1.168 482 10/23/2018
2.1.162 653 3/27/2018
2.1.156 672 1/4/2018
2.1.149 775 11/10/2016

Upgraded SolrNet to v 1.0.7. This package requires .NET Framework 4.6 so that is now minimum required target framework for using Solis Search.